Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Sun, 14 Oct 2012 02:11:14 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]> 
Sent: Sunday, October 14, 2012 2:08:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

Name : Meg Ramore 
Email : [email-masked] 

Chat transcript : 

Where are you located in North Bay? 
Shelly has joined the chat. 
Shelly ( 01:33:55 ) : Hi Meg 
Shelly ( 01:34:18 ) : Would you like to know how our program works? 
Meg ( 01:38:18 ) : Yes please. 
Shelly ( 01:35:53 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:35:56 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 01:35:58 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:36:01 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:36:04 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:36:07 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:36:14 ) : Would you like to know if you can qualify for the program? 
Meg ( 01:40:37 ) : Yes please. 
Shelly ( 01:37:26 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 01:37:29 ) : What’s your full name & telephone number? 
Meg ( 01:41:58 ) : Will this effect my credit rating? 
Shelly ( 01:38:28 ) : I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program. 
Meg ( 01:49:34 ) : I understand. I would rather come in and talk to someone face-to-face before giving my information. 
Meg ( 01:49:44 ) : What is the phone number I can call. 
Meg ( 01:49:48 ) : ? 
Shelly ( 01:48:22 ) : Sorry for the delay 
Shelly ( 01:48:39 ) : My system froze and I apologies for this inconvenience cause 
Meg ( 01:52:43 ) : That is okay. 
Shelly ( 01:49:00 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday (6am - 6pm PST) 
Shelly ( 01:49:05 ) : thank you 
Meg ( 01:53:14 ) : Do you have a location in North Bay, Ontario? 
Shelly ( 01:49:55 ) : We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents. 
Meg ( 01:54:13 ) : So, there is no physical office I can visit in North Bay? 
Shelly ( 01:51:21 ) : you can call our toll free number for the details as we're unable to answer all of them all over the chat 
Meg ( 01:56:15 ) : okay thank you 
Shelly ( 01:52:49 ) : your welcome 
Shelly ( 01:52:57 ) : Thanks for visiting Debt Managers 
Shelly ( 01:52:58 ) : Bye 

Thanks & Regards, 
M. Ramananda Singh